Not Enough Wands [1.12.2] [1.11.2] [1.10.2] [1.9.4] [1.8.9] [1.7.10]

Not Enough Wands [1.12.2] [1.11.2] [1.10.2] [1.9.4] [1.8.9] [1.7.10]

Not Enough Wands - волшебные палочки для майнкрафта, которые несут в себе много новых функций


Очень интересный мод, которые добавляет в майнкрафт большое количество прямо таки волшебных палочек, иначе и не назвать. Они здоров разнообразят мир, добавляя ему кучу новых возможностей. Есть такая, которая добавляет свет в любое место по выбору, другая ускоряет рост растений, третья меняет блоки в определённом радиусе и ещё много каких.
Теперь будет с помощью чего разнообразить и облегчить себе жизнь в игре default3 .

Полный список волшебных палочек:
- Палочка, что меняет блоки в определенном месте (видно на одном из скриншотов), размеры 3х3, 5х5 и 7х7.
- Палочка, которые захватывает моба. Левая кнопка мыши - захватить, правая - отпустить.
- Палочка постройки блоков. Строит блоки, которые вы укажете в определённом радиусе.
- Палочка подсветки. Направляем свой взор куда хотим, нажимаем ПКМ и вуаля - там светится всё.
- Палочка переноски блоков.
- Палочка подъёма блоков.
- Палочка для защиты блока от разрушения
- Палочка для отмены защиты блока от разрушения
- Палочка для ускорения роста всего, что растёт
- Палочка телепорта

Not Enough Wands [1.12.2] [1.11.2] [1.10.2] [1.9.4] [1.8.9] [1.7.10]
Not Enough Wands [1.12.2] [1.11.2] [1.10.2] [1.9.4] [1.8.9] [1.7.10]
Not Enough Wands [1.12.2] [1.11.2] [1.10.2] [1.9.4] [1.8.9] [1.7.10]

Как установить мод Not Enough Wands


Установите фордж для майнкрафт.
Скачайте мод и поместите файл по адресу: C:\Users\ваш пользователь пк\AppData\Roaming\.minecraft\mods
Откройте лаунчер майнкрафт и выберите в профиле версию майнкрафт с форджем.
Как найти папку AppData?

Для версий 1.11.2 и 1.10.2 нужен CompatLayer.

Скачать мод Not Enough Wands


Архив версий + более новые версии
1.7.10 - notenoughwands-1.2.3.jar [115,92 Kb] (cкачиваний: 674)
1.8.9 - notenoughwands-1.8.9-1.3.1.jar [138,41 Kb] (cкачиваний: 116)
1.9 - notenoughwands-1.9.0-1.3.4.jar [141,19 Kb] (cкачиваний: 33)
1.9.4 - notenoughwands-1.9.4-1.3.4.jar [141,25 Kb] (cкачиваний: 43)
Для версий 1.11.2 и 1.10.2 нужен CompatLayer.
1.10.2 - notenoughwands-1.10-1.4.0.jar [158,8 Kb] (cкачиваний: 106)
1.11.2 - notenoughwands-1.1x-1.5.5.jar [166,91 Kb] (cкачиваний: 125)
1.12\1.12.1 - notenoughwands-1.12-1.5.9.jar [171,16 Kb] (cкачиваний: 163)
1.12.2 - notenoughwands-1.12-1.7.1.jar [164,31 Kb] (cкачиваний: 108)

Реклама:




Голосуй за новость:
(+0.200,20.00)
  • Просмотров: 7 220
  • Комментариев: 1
Рекомендуемое для Вас:

  1. Посетители
    Зарегистрирован: 7.05.2018
    Репутация
    (0.000.0)
    Zaraz7 | Пользователь offline | (17 мая 2018 19:33) | Комментариев: 1 | Новостей: 0 |
    • 0

    До этого дня не мог найти мод. Спасибо)

Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

Последние сообщения с форума

Название темы Автор Статистика Последнее сообщение
Форумный чат

Тема в разделе: Чат флудилка

3JIou_Kpunep

Просмотров: 7790604

Ответов: 136232

Автор: Herobrine404

Сегодня, 01:09

UnfuchWorld - сервер BedWars

Тема в разделе: Частные, домашние, Hamachi сервера

Unfuch

Просмотров: 21

Ответов: 1

Автор: Father

Вчера, 18:51

Заменяются чанки в одиночных мирах

Тема в разделе: Ваши вопросы по Minecraft

JACKsd

Просмотров: 24

Ответов: 1

Автор: Crazy_Disay

Вчера, 16:34

Ищу друга для выживания с модами по хамачи

Тема в разделе: Флудильня

Надежда Карбушева

Просмотров: 44

Ответов: 1

Автор: Crazy_Disay

Вчера, 16:28

Блокируется процесс Java при попытке создания интегрированного сервера (создании мира) :(

Тема в разделе: Ваши вопросы по Minecraft

Akuma.Eclipse.2k

Просмотров: 21

Ответов: 0

Автор: Akuma.Eclipse.2k

Вчера, 14:17